Bug 179047 - jVi integration
jVi integration
Status: REOPENED
Product: editor
Classification: Unclassified
Component: -- Other --
6.x
PC Windows XP
: P3 (vote)
: 7.0
Assigned To: err
issues@editor
:
Depends on: 96323 135385 165120 175809 198359 198657 199987 200768 4619 103467 110237 115129 121357 138172 138558 139802 140201 178512 179060 182458 183518 183521 183675 192496 197021 197594 197600 197639 197816 198159 198295 198330 199568 199699 200295 200450 200650 205336 218087 224467 225437
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-26 11:59 UTC by err
Modified: 2016-07-10 21:27 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description err 2009-12-26 11:59:08 UTC
An umbrella issue for tracking bugs that relate to jVi. (editor seemed appropriate since most related bugs are against editor)
Comment 1 err 2010-01-20 09:50:45 UTC
A note that the closed bugs
   Bug 140865 -  jVi StorageFilter keybindings not applied after module install
   Bug 140895 -  [jVi] EditorRegistry doesn't contain all JEditorPanes
without a fix require a NB restart after installing jVi.

Just as well, since considerable screwy code can be removed.
Comment 2 David Strupl 2010-09-24 08:16:35 UTC
I think this is an ongoing task --> changing from defect to TASK.
Comment 3 Martin Balin 2016-07-07 07:27:00 UTC
This old bug may not be relevant anymore. If you can still reproduce it in 8.2 development builds please reopen this issue.

Thanks for your cooperation,
NetBeans IDE 8.2 Release Boss
Comment 4 err 2016-07-10 21:27:22 UTC
This TASK, used as an umbrella task, is still valid.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo